/*----------main----------*/
html{zoom:expression(function(ele){ele.style.zoom="1";document.execCommand("BackgroundImageCache",false,true);}(this));}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,button,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}input,select,textarea,button{font-size:100%;}fieldset,img,abbr,acronym{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6,legend{font-size:100%;font-weight:400;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}body{font-size:12px;background:#fff;color:#444;}h1{font-size:18px;}h2{font-size:16px;}h3{font-size:14px;}h1,h2,h3{margin:1em 0;}h1,h2,h3,h4,h5,h6,strong,caption,th{font-weight:700;}abbr,acronym{border-bottom:1px dotted#aaa;cursor:help;}em{font-style:italic;}p,fieldset,table{margin-bottom:1em;}legend{margin-left:7px;+margin:0;}.clearfix:after{content:"\20";display:block;height:0;clear:both;}.clearfix{zoom:1;}.red{color:#F00;}.black{color:#000;}.white{color:#FFF;}.blue{color:#00F;}.green{color:#008000;}.brown{color:#A52A2A;}.gray{color:#ccc;}.cb:after{content:"\20";display:block;width:0;height:0;clear:both;}.cb{zoom:1;}.ofH{overflow:hidden;}.clear{width:0;height:0;clear:both;overflow:hidden;}.bod{border:1px solid red;}a{text-decoration:none;}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*--main--*/
body{font-family:"Microsoft YaHei", sans-serif;}
body,html{font-size:12px; letter-spacing:0.2em;}
.wrap{width: 1200px; position: relative; margin: 0px auto;}
.top{width:100%; background:#01408f; height:90px; line-height:90px; position:fixed; padding:0px 0px; z-index:5; box-shadow:0px 0px 5px#ccc; top:0px; left:0px;}
.top .topbg_1{z-index:2; height:90px; background:#000; opacity:0.3; width:100%; position:absolute; top:0px; left:0px;}
.top .topbg_2{z-index:1; height:150px; background:#000; opacity:0.7; width:100%; position:absolute; top:90px; left:0px; display:none;}
.top .showbg{display:block;}
.top .wrap{z-index:3;}
.top .logo{width:114px; height:90px; background:url(logo.png) center center no-repeat; background-size:114px 52px; display:block; margin:0px 0px 0px 0px;}
.top .logo a{display:block; width:100%; height:100%;}
.top .nav{text-align:center; width:720px; position:absolute; top:0px; right:0px;}
.top .nav ul li{display:block; font-size:1rem; line-height:90px; color:#666; width:120px; position:relative; float:left; text-align:center; position:relative;}
.top .nav ul li a{color:#fff; display:block; position:relative;}
.top .nav ul li a:hover{color:#fff; background:#3366a5; font-size:1.2rem; font-weight:700;}


.top .search{position:absolute; top:15px; right:100px; width:130px; border-radius:15px; height:30px; background:#fff; padding:0px 0px; overflow:hidden;}
.top .search input{border:none; background:none; height:30px; line-height:30px; width:100px; padding-left:10px; margin:0px; display:block;}
.top .search a{position:absolute; top:0px; right:0px; width:30px; height:30px; background:url(search.png) center center no-repeat #fff; background-size:20px 20px;}
.top .lan{position:absolute; top:22px; right:10px; width:24px; height:16px; background:url(kr.png) center center no-repeat;}
.top .lan a{display:block; width:100%; height:100%;}
.showwhite{background:#01408f; opacity:1;}
.showwhite .nav ul li a{color:#fff;}
.showwhite .search{background:#ccc;}
.showwhite .search a{position:absolute; top:0px; right:0px; width:30px; height:30px; background:url(search.png) center center no-repeat #ccc; background-size:20px 20px;}

.last{line-height:1.8; background:#1a1a1a; padding:0px 0px 0px 0px; color:#fff;}
.last .copys{font-size:1rem; text-align:center; padding:30px 0px;}
.last a{color:#fff;}
.last .cps{background:#01408f; text-align:center; height:20px; line-height:20px; color:#fff;}

.page{padding:10px 0px; line-height:24px; color:#666;}
.page a{color:#333; display:inline-block; vertical-align:middle; margin-right:10px;}
.page span{color:#666; display:inline-block; vertical-align:middle; margin-right:10px;}

/*--index--*/
.banner{width:100%; overflow:hidden; padding-top:90px;}
.swiper-container{width:100%; height:100%;}
.swiper-container2{width:100%; height:100%;}
.swiper-wrapper{width:100%; height:100%;}
.swiper-wrapper .swiper-slide{width:100%; height:100%; position:relative;}
.swiper-wrapper .swiper-slide img{display:block; width:100%;}

.index_bg_white{background:#fff; padding:60px 0px;}
.index_bg_white > .wrap > h2{font-size:42px; margin:12px 0px 36px 0px; line-height:1; position:relative;}
.index_bg_white > .wrap > h2 a.more{position:absolute; top:10px; right:0px; border:1px solid #01408f; color:#333; font-size:14px; font-weight:normal; padding:5px 20px 5px 10px;}
.index_bg_white > .wrap > h2 a.more:after{content:''; width:6px; height:6px; border-top:1px solid #333; border-right:1px solid #333; top:8px; right:8px; position:absolute; transform:rotate(45deg);}
.index_bg_white > .wrap > h2 a.more:hover{color:#fff; background:#01408f;}
.index_bg_white > .wrap > h2 a.more:hover::after{border-color:#fff;}
.index_bg_white > .wrap > h2 a.gleft{width:32px; height:32px; background:url(index02.png) center center no-repeat #ccc; position:absolute; top:10px; right:50px;}
.index_bg_white > .wrap > h2 a.gleft:hover{background-color:#01408f;}
.index_bg_white > .wrap > h2 a.gright{width:32px; height:32px; background:url(index02.png) center center no-repeat #ccc; position:absolute; top:10px; right:10px; transform:rotate(180deg);}
.index_bg_white > .wrap > h2 a.gright:hover{background-color:#01408f;}

.index_bg_white > .wrap > p{font-size:16px; line-height:1.8; color:#666;}
.index_bg_white > .wrap > p b{font-weight:700; color:#01408f;}

.aboutus{display:flex;}
.aboutus .left{width:400px; padding-right:100px;}
.aboutus .left > img{display:block; width:400px;}

.aboutus .right{width:700px; overflow:hidden;}
.aboutus .right h2{color:#ff4e00; font-size:1.6rem;}
.aboutus .right .contents{overflow:hidden; padding-bottom:1em;}
.aboutus .right .tips{display:flex;}
.aboutus .right .tips li{width:calc(33.33% - 60px); padding:10px 0px; color:#333; font-size:1.5rem; margin-right:90px;}
.aboutus .right .tips li .cont{border-bottom:1px solid #ccc; color:#f60; font-size:3rem; font-weight:700; line-height:2; margin-bottom:20px;}
.aboutus .right .tips li:last-child{margin-right:0px;}

*:hover{transition:all 0.2s linear;}

.indexpro{ padding-top:40px;}
.indexpro ul{display:flex; width:100%; flex-wrap:wrap;}
.indexpro ul li{width:calc(33.33% - 20px); margin:0px 10px; height:420px; overflow:hidden; background:#f5f5f5;}
.indexpro ul li a{display:block; font-size:20px; color:#333; position:relative;}
.indexpro ul li img{display:block; width:100%; height:420px;}
.indexpro ul li span.name{position:absolute; width:calc(100% - 40px); padding:0px 20px; white-space:nowrap; text-overflow:ellipsis; line-height:40px; bottom:40px; left:0px; z-index:5; color:#fff; font-weight:700;}
.indexpro ul li span.name:after{width:32px; height:8px; content:''; position:absolute; bottom:-10px; left:20px; background:#f60;}
.indexpro ul li span.blueshadow{width:100%; height:100%; top:0px; left:0px; position:absolute; z-index:2; background:linear-gradient(rgb(0,0,0,0),rgb(1,64,143,1)); opacity:0;}
.indexpro ul li a:hover span.name{text-align:center;}
.indexpro ul li a:hover span.name:after{display:none;}
.indexpro ul li a:hover span.blueshadow{ opacity:1;}

.indexpro .swiper-container2{width:100%; height:100%;}
.indexpro .swiper-slide{width:380px; margin:0px 10px; height:420px; overflow:hidden;}
.indexpro .swiper-slide a{display:block; font-size:20px; color:#333; position:relative; z-index:1;}
.indexpro .swiper-slide img{display:block; width:100%; height:420px;}
.indexpro .swiper-slide span.name{position:absolute; width:calc(100% - 40px); padding:0px 20px; white-space:nowrap; text-overflow:ellipsis; line-height:40px; bottom:40px; left:0px; z-index:5; color:#fff; font-weight:700;}
.indexpro .swiper-slide span.name:after{width:32px; height:8px; content:''; position:absolute; bottom:-10px; left:20px; background:#f60;}
.indexpro .swiper-slide span.blueshadow{width:100%; height:100%; top:0px; left:0px; position:absolute; z-index:2; background:linear-gradient(rgb(0,0,0,0),rgb(1,64,143,1)); opacity:0;}
.indexpro .swiper-slide a:hover span.name{text-align:center;}
.indexpro .swiper-slide a:hover span.name:after{display:none;}
.indexpro .swiper-slide a:hover span.blueshadow{ opacity:1;}




.tips_list{display:flex; margin-bottom:20px;}
.tips_list li{width:calc(33.33% - 40px); margin:20px; padding:30px 0px; text-align:center; font-size:1.2rem; border:10px solid #fff; background:#01408f; border-top-left-radius:25px; border-top-right-radius:25px; position:relative;}
.tips_list li .tname{display:block; font-size:1.75rem; color:#fff; border:1px solid #fff; border-radius:50%; width:80px; height:80px; text-align:center; margin:0px auto; line-height:80px;}
.tips_list li .cont{background:#fff; font-size:1rem; color:#333; letter-spacing:1px; line-height:20px; padding:20px; width:calc(100% - 20px); position:absolute; top:140px; left:-10px; box-shadow:0px 2px 5px#666; border-bottom-left-radius:20px; border-bottom-right-radius:20px; height:50px; overflow:hidden;}

.indexnews{padding-top:40px;}
.indexnews ul{position:relative; padding:20px 0px 0px 0px;}
.indexnews ul li{width:650px; height:90px; float:left; margin:0px 0px 20px 0px; position:relative;}
.indexnews ul li a{display:block; width:540px; height:60px; padding:15px 10px 15px 110px; background:#f5f5f5; color:#333; position:relative; overflow:hidden;}
.indexnews ul li a span{display:block; font-size:18px; height:28px; line-height:28px;}
.indexnews ul li a span.title{font-weight:700;}
.indexnews ul li a span.time{color:#fff; width:60px; height:60px; text-align:center; position:absolute; top:0px; left:0px; padding:20px 15px 10px 15px; font-size:16px; line-height:1.5; background:#4d4d4d;}
.indexnews ul li a img{display:none;}
.indexnews ul li a p{margin:10px 0px 10px 0px; color:#999; overflow:hidden; font-size:14px; line-height:1.5;}
.indexnews ul li a:hover span.title{color:#01408f;}
.indexnews ul li a:hover span.time{color:#fff; background:#01408f;}
.indexnews ul li:nth-child(1){width:480px; height:420px; margin-right:70px; overflow:hidden;}
.indexnews ul li:nth-child(1) a{padding:0px; width:480px; height:420px;}
.indexnews ul li:nth-child(1) img{display:block; width:480px; height:300px;}
.indexnews ul li:nth-child(1) span.time{display:none;}
.indexnews ul li:nth-child(1) span.title{padding:20px 20px 10px 20px;}
.indexnews ul li:nth-child(1) a p{padding:0px 20px; margin:0px;}



#ban{min-height:90px;}
/*--ny--*/
.nybanner{width:100%; position:relative; z-index:1; padding-top:90px;}
.nybanner img{display:block; margin:0px; width:100%;}
.bread{background:#fff; line-height:60px; font-size:16px; width:600px; margin:80px auto; position:relative; z-index:2; height:60px; border-radius:5px; box-shadow:0px 0px 20px#ccc; overflow:hidden;}
.bread > .wrap{width:100%;}
.bread ul{display:flex; flex-wrap:nowrap; height:60px;}
.bread li{width:100%; float:none; display: inline-block; margin: 0px auto;}
.bread a{display:block; padding:0px 0px; text-align:center; color:#333;}
.bread a:hover{color:#fff; background:#01408f;}

.protypes{width:100%; padding:30px 0px; background:#f5f5f5; line-height:40px; margin-bottom:3rem;}
.protypes ul{display:flex; flex-wrap:wrap;}
.protypes ul li{width:20%; text-align:center;}
.protypes ul li a{display:block; color:#333; font-size:1.4rem;}
.protypes ul li a:hover{color:#01408f;}

.prolist{padding:0rem 0 3rem 0;}
.prolist h2{font-size:18px;}
.prolist h2.tit{text-align:center; font-size:24px; line-height:2; margin-top:0px; padding-bottom:10px; margin-bottom:0px; font-weight:normal; color:#01408f;}
.prolist h2.tit p{display:block; font-size:14px; position:relative; padding-top:10px; text-align:center; color:#666;}
.prolist h2.tit p b{color:#01408f;}
.prolist .listshow{display:flex; flex-wrap:wrap; padding-bottom:30px;}
.prolist .listshow li{width:calc(33.33% - 34px); border:1px solid #ccc; margin:15px 15px 15px 15px; overflow:hidden;}
.prolist .listshow li a{display:block; color:#333;}
.prolist .listshow li a span.title1{display:block; background:#f5f5f5; font-size:1.4rem; text-align:center; line-height:60px;}
.prolist .listshow li a .imgchange{display:block; overflow:hidden; position:relative; margin:20px 20px 20px 20px; border-bottom:1px solid #ccc;}
.prolist .listshow li a .imgchange img{display:block; width:100%; height:260px; opacity:1; margin:0px auto;}
.prolist .listshow li a .listinfo{padding:0px 20px 20px 20px;}
.prolist .listshow li a .listinfo span{display:block; line-height:1.8; margin-top:5px; word-break:break-all;}
.prolist .listshow li a .listinfo span i{font-style:normal; color:#01408f; font-weight:700;}

.prolist .listshow li a:hover span.title1{background:#01408f; color:#fff;}


.proshow{padding:3rem 0;}
.proshow .bimgshow{float:left; width:420px; margin-bottom:2rem;}
.proshow .bimgshow img{margin:0px; width:100%; display:none;}
.proshow .bimgshow img:nth-child(1){display:block;}
.proshow .proinfoshow{float:right; width:calc(100% - 480px); line-height:2; margin-bottom:2rem;}
.proshow .proinfoshow h3{font-size:16px; margin:0;  color:#333; margin:0;}
.proshow .proinfoshow h3 span{ display:block;font-weight:normal; font-size:14px; margin:15px 0px 0px 0px;}
.proshow .proinfoshow p{margin:0; word-break:break-all;}
.proshow .proinfoshow p.price{font-size:14px; border-bottom:1px solid #ccc; padding:10px 0px 15px 0px;}
.proshow .proinfoshow p.keys{font-size:14px; font-weight:700; padding:15px 0px 0px 0px;}
.proshow .proinfoshow p.keys i{font-style:normal; font-weight:normal;}
.proshow .proinfoshow p.brf{font-size:14px; font-weight:700; padding:5px 0px 15px 0px;}
.proshow .proinfoshow p.brf i{font-style:normal; font-weight:normal;}

.proshow .contents{overflow:hidden;}
.proshow .contents .tits{text-align:left; color:#333; font-size:24px; line-height:5;}
.proshow .contents p{margin:0px !important;}
.proshow .contents img{max-width:100% !important;display:block; margin:0px auto;}

.contactus{padding:3rem 0 3rem 0;}
.contactus h2.tit{text-align:center; font-size:2rem; line-height:1.5; font-weight:700; color:#333; margin-bottom:2rem;}
.contactus h2.tit p{display:block; font-size:16px; position:relative; margin:20px 0px; text-align:center; color:#333;}
.contactus h2.tit p b{color:#01408f; font-weight:700;}
.contactus .contents{overflow:hidden;}
.contactus .contents img{max-width:100% !important;}
.contact{background:#fff; margin-bottom:20px;}
.contact > ul{display:flex;}
.contact > ul li{width:calc(25% - 40px); margin:20px 10px; background:#f5f5f5; text-align:center; padding:20px 10px;}
.contact > ul li img{display:block; margin:10px auto;}
.contact > ul li span{display:block; margin:10px 0px;}
.contact > ul li span:nth-child(2){font-weight:700;}

.contact .map_left{width:400px; float:left; text-align:center; line-height:2; padding-top:20px; font-size:14px;}
.contact .map_left h2{font-weight:normal; font-size:20px;}
.contact .map_left img{display:block; width:260px; height:260px; margin:30px auto;}
.contact .map{width:800px; float:right;}

.map{width:calc(100%); height:480px; overflow:hidden;}

.content_imgshow{width:1200px; padding:40px 0px; display:flex; flex-wrap:wrap;}
.content_imgshow a{display:block; width:300px; margin:0px auto; padding:7px; background:#fff; border:7px solid #f5f5f5; cursor:default; position:relative;}
.content_imgshow a img{display:block; width:100%;}
.content_imgshow a:hover{top:-7px; border-color:#01408f;}

.float_nav{display:none;}
.swiper-button-prev{background-image:url(goleft.png);}
.swiper-button-next{background-image:url(goright.png);}

.newslist{padding:3rem 0 3rem 0;}
.newslist li{position:relative; margin-bottom:20px;}
.newslist li a{padding:20px 20px; display:block; border:none; line-height:1.5; color:#333; font-size:1.5rem; position:relative; font-weight:700;}
.newslist li:nth-child(2n+0) a{background:#ebf0f6;}
.newslist li a p{font-size:1rem; color:#666; padding-top:5px; font-weight:normal;}
.newslist li span.time{position:absolute; top:28px; right:20px; color:#333; z-index:2;}
.newslist li a:hover{border:none; color:#01408f;}
.newslist li a:hover p{color:#666;}
.newslist li a:hover span{color:#fff; background:#01408f;}

.newsinfoshow .contents{overflow:hidden; padding-bottom:3rem;}
.newsinfoshow .contents .tits{text-align:center; color:#333; font-weight:700; font-size:1.4rem; line-height:1.5; margin:3rem 0 3rem 0;}
.newsinfoshow .contents .other{padding-bottom:2em;}
.newsinfoshow .contents p{margin:0px !important;}
.newsinfoshow .contents img{max-width:100% !important;display:block; margin:0px auto;}

@media screen and (max-width: 1000px) {
    html,body{font-size:12px;}
    .wrap{width:100%; overflow:hidden;}
    .head{padding:0 10px; width:calc(100% - 20px);}
    .shadowbg{width:100%; height:100%; background:#000; opacity:0.6; z-index:999; position:fixed; top:0px; left:0px; display:none;}
    .nav{display:none;}
    .top{padding:0px; background:#000; height:44px; opacity:1;}
    .topbg_1{display:none;}
    .float_nav{position:fixed; z-index:9999; width:50%; top:0px; left:0px; height:100%; display:none; background-color:#000; opacity:1;}
    .float_nav ul li{line-height:3rem; border-bottom:1px solid #fff; position:relative;}
    .float_nav ul li a{display:block; padding-left:1rem; color:#fff;}
    .float_nav ul li a.whites{background-color:#fff; color:#333;}
    .float_nav ul li ul{display:none; position:absolute; top:0px; left:100%; background:#000; width:100%;}
    .float_nav ul li ul li{}
    .top .search{display:none;}
    .top .logo{display:block; height:40px; width:136px; background-size:118px 28px; position:relative; top:2px; left:40px; background-position: center left; background-image:url(index03.png);}
    .top .logo a{display:block;}
    .top .wrap{height:44px;}
    .top .lan{top:14px;}
    .top .m_nav{position:absolute; z-index:2; top:20px; left:10px; display:block; width:18px; height:2px; cursor:pointer; background:#fff;}
    .top .m_nav:before{width:18px; height:2px; content:""; position:absolute; left:0px; top:-8px; background:#fff;}
    .top .m_nav:after{width:18px; height:2px; content:""; position:absolute; left:0px; bottom:-8px; background:#fff;}

    .last{line-height:1.8; background:#1a1a1a; min-height:22px; padding:10px 10px; color:#999; text-align:center;}
    .last .copys{width:100%; margin-bottom:10px;}
    .last .copys h2{color:#fff; margin:0px 0px 10px 0px; font-size:16px;}
    .last .l_right{position:relative; top:auto; right:auto; text-align:center; color:#fff; margin:10px auto;}
    .last .l_right img{display:inline-block; vertical-align:middle; margin-bottom:15px;}
    .last a{color:#fff;}
    .bdsharebuttonbox{padding-left:calc(50% - 58px);}
    .swiper-button-prev{display:none;}
    .swiper-button-next{display:none;}

    /*--index--*/
    .banner{width:100%; overflow:hidden;}

    .index_bg_white{background:#fff; padding:20px 10px;}
    .index_bg_white > .wrap > h2{text-align:center; font-weight:normal; font-size:24px; margin:24px 0px 48px 0px; line-height:1; position:relative;}
    .index_bg_white > .wrap > h2:after{width:20px; height:2px; content:""; position:absolute; top:44px; left:calc(50% - 10px); background:#01408f;}
    .index_bg_white > .wrap > p{text-align:center; font-size:16px; line-height:1.8; color:#666;}
    .index_bg_white > .wrap > p b{font-weight:700; color:#01408f;}
    .index_bg_gray{background:#f5f5f5; padding:20px 10px;}
    .index_bg_gray > .wrap > h2{text-align:center; font-weight:normal; font-size:24px; margin:24px 0px 48px 0px; line-height:1; position:relative;}
    .index_bg_gray > .wrap > h2:after{width:20px; height:2px; content:""; position:absolute; top:44px; left:calc(50% - 10px); background:#01408f;}
    .index_bg_gray > .wrap > p{text-align:center; font-size:16px; line-height:1.8; color:#666;}
    .index_bg_gray > .wrap > p b{font-weight:700; color:#01408f;}

    .sixspe{width:100%; display:flex; text-align:center; flex-wrap:wrap;}
    .sixspe li{width:33.33%; font-size:14px; margin:10px 0px;}
    .sixspe li img{display:block; margin:15px auto;}

    *:hover{transition:all 0.2s linear;}

    .indexpro{ padding-top:20px;}
    .indexpro ul{display:flex; width:100%; flex-wrap:wrap;}
    .indexpro ul li{width:calc(100% - 20px); margin:10px 10px 20px 10px;}
    .indexpro ul li a{display:block; font-size:14px; line-height:24px; color:#333; text-align:center;}
    .indexpro ul li img{display:block; width:100%;}
    .indexpro ul li:hover img{background:#fff; box-shadow:0px 0px 10px#ccc;}
    .indexpro .more{display:block; margin:40px auto 0px auto; width:120px; height:40px; border:1px solid #01408f; border-radius:5px; background:none; color:#01408f; line-height:40px; font-size:14px; text-align:center;}
    .indexpro .more:hover{background:#01408f; color:#fff;}

    .indexnews{padding-top:20px;}
    .indexnews ul{display:flex; width:100%; flex-wrap:wrap;}
    .indexnews li{width:calc(100% - 20px); padding:20px; min-height:100px; border-radius:10px; background:#f5f5f5; margin:0px 0px 10px 0px; position:relative;}
    .indexnews li:nth-child(2n+0){margin:0px 0px 10px 0px;}
    .indexnews li span{display:block; line-height:1.8;}
    .indexnews li span.title{font-size:18px; color:#333;}
    .indexnews li span.title i{display:inline-block; width:18px; height:18px; text-align:center; background:#01408f; font-size:14px; font-weight:700; color:#fff; font-style:normal; border-radius:2px; line-height:18px; margin-right:10px;}
    .indexnews li span.quot{font-size:14px; color:#666;}
    .indexnews li:hover{box-shadow:0px 0px 10px#ccc; top:-5px;}
    .indexnews li:hover span.title{color:#01408f;}
    .indexnews .more{display:block; margin:20px auto 0px auto; width:120px; height:40px; border:1px solid #01408f; border-radius:5px; background:none; color:#01408f; line-height:40px; font-size:14px; text-align:center;}
    .indexnews .more:hover{background:#01408f; color:#fff;}

    #ban{min-height:0px; padding-top:44px;}

    .aboutus{display:flex; flex-wrap:wrap;}
    .aboutus .left{width:100%; padding-right:0px;}
    .aboutus .left > img{display:block; width:100%;}
    .aboutus .left h2{color:#ff4e00; font-size:1.6rem; text-align:center;}
    .aboutus .left .tips{display:flex; flex-wrap:wrap;}
    .aboutus .left .tips li{width:calc(50% - 40px); text-align:center; padding:10px 0px; border-top-left-radius:14px; border-bottom-right-radius:14px; color:#fff; font-size:1.35rem; margin-right:20px; margin:0px 20px 20px 20px; font-weight:700; background:#01408f; text-align:center; font-style:italic; letter-spacing:0.1em;}
    .aboutus .left .tips li:last-child{margin-right:0px;}
    .aboutus .right{width:100%;}
    .aboutus .right img{display:block; width:100%;}

    .tips_list{display:flex; flex-wrap:wrap; margin-bottom:20px;}
    .tips_list li{width:calc(100% - 20px); margin:10px 20px 70px 20px; padding:30px 0px; text-align:center; font-size:1.2rem; border:10px solid #fff; background:#01408f; border-top-left-radius:25px; border-top-right-radius:25px; position:relative;}
    .tips_list li .tname{display:block; font-size:1.75rem; color:#fff; border:1px solid #fff; border-radius:50%; width:80px; height:80px; text-align:center; margin:0px auto; line-height:80px;}
    .tips_list li .cont{background:#fff; font-size:1rem; color:#333; line-height:20px; letter-spacing:1px; padding:10px; width:calc(100%); position:absolute; top:140px; left:-10px; box-shadow:0px 2px 5px#666; border-bottom-left-radius:20px; border-bottom-right-radius:20px; height:60px; overflow:hidden;}

    /*--ny--*/
    .nybanner{width:100%; position:relative; z-index:1; padding-top:44px;}
    .nybanner img{display:block; margin:0px; width:100%;}
    .bread{background:#fff; line-height:40px; font-size:12px; width:calc(100% - 20px); margin:20px auto; position:relative; z-index:2; height:40px; border-radius:5px; box-shadow:0px 0px 20px#ccc;}
    .bread > .wrap{width:100%;}
    .bread ul{display:flex; flex-wrap:wrap; height:40px;}
    .bread li{width:auto; float:none; display: inline-block; margin: 0px auto;}
    .bread a{display:block; padding:0px 0px; text-align:center; color:#333;}
    .bread a:hover{color:#01408f;}

    .prolist{padding:0rem 0 20px 0;}
    .prolist h2.tit{text-align:center; font-size:24px; line-height:2; margin-top:0px; padding-bottom:10px; margin-bottom:0px; font-weight:normal; color:#333;}
    .prolist h2.tit p{display:block; font-size:16px; position:relative; text-align:center; color:#666; padding:0px 10px;}
    .prolist h2.tit p b{color:#01408f;}
    .prolist .listshow{display:flex; flex-wrap:wrap; padding-bottom:10px;}
    .prolist .listshow li{width:calc(100% - 20px); margin:30px 10px 0px 10px; overflow:hidden; text-align:center;}
    .prolist .listshow li a{display:block; color:#333;}
    .prolist .listshow li a .imgchange{display:block; overflow:hidden; position:relative; margin-bottom:10px;}
    .prolist .listshow li a .imgchange img{display:block; width:100%; opacity:1;}
    .prolist .listshow li a .listinfo span{display:block;}
    .prolist .listshow li a .listinfo span.title1{font-size:16px;}

    .proshow{padding:0px 0;}
    .proshow .bimgshow{float:none; width:100%; margin-bottom:20px;}
    .proshow .bimgshow img{margin:0px; width:100%; display:block;}
    .proshow .bimgshow img:nth-child(1){display:block;}
    .proshow .proinfoshow{float:none; width:90%; padding:0 5%; line-height:1.8; margin-bottom:20px;}
    .proshow .proinfoshow h3{font-size:16px; margin:0; font-weight:normal; color:#333;}
    .proshow .proinfoshow h3 span{color:#01408f;}
    .proshow .proinfoshow p{margin:10px 0px; color:#666; line-height:1.5;}
    .proshow .proinfoshow p.price{font-size:16px;color:#999;}
    .proshow .proinfoshow p.keys{font-size:12px; font-weight:700; margin:10px 0px;}
    .proshow .proinfoshow p.brf{font-size:14px; color:#999;}

    .proshow .contents{overflow:hidden; border-top:1px solid #333; padding:0px 10px 20px 10px;}
    .proshow .contents p{margin:0px !important;}
    .proshow .contents .tits{text-align:center; font-size:20px; line-height:3;}
    .proshow .contents img{max-width:100% !important; display:block; margin:0px auto;}

    .contactus{padding:0rem 0 20px 0;}
    .contactus h2.tit{text-align:center; font-size:18px; line-height:1.5; padding-bottom:10px; font-weight:normal; color:#333; margin-bottom:2rem;}
    .contactus h2.tit p{display:block; font-size:16px; position:relative; margin:20px 0px; text-align:center; color:#333; padding:0px 10px;}
    .contactus h2.tit p b{color:#01408f; font-weight:700;}
    .contactus .contents{overflow:hidden; padding:0px 10px;}
    .contactus .contents img{max-width:100% !important;}
    .contact{background:#f5f5f5; width:calc(100% - 20px); margin:0px auto;}
    .contact .map_left{width:calc(100% - 40px); float:none; text-align:center; line-height:2; padding-top:20px; padding-bottom:20px; font-size:14px; padding:20px;}
    .contact .map_left h2{font-weight:normal; font-size:16px;}
    .contact .map_left img{display:block; width:260px; height:260px; margin:20px auto;}
    .contact .map{width:100%; float:none;}

    .map{width:calc(100%); height:480px; overflow:hidden;}

    .content_imgshow{width:100%; padding:2px 0px; display:flex; flex-wrap:wrap;}
    .content_imgshow a{display:block; width:300px; margin:0px auto; padding:7px; background:#fff; border:7px solid #f5f5f5; cursor:default; position:relative;}
    .content_imgshow a img{display:block; width:100%;}
    .content_imgshow a:hover{top:-7px; border-color:#01408f;}

    img#companyimg{display:block !important; width:300px !important; height:auto !important; margin:0px auto -40px auto !important; float:none !important;}

    .newslist{padding:3rem 10px 3rem 10px;}
    .newslist li a{padding:8px 5px 5px 5px; display:block; border:1px solid #fff; line-height:1.5; color:#333; font-size:1.2rem; position:relative; font-weight:700;}
    .newslist li a p{font-size:1rem; color:#666; padding-top:5px; font-weight:normal;}
    .newslist li a span{position:absolute; top:28px; right:20px; border:1px solid #01408f; width:120px; color:#01408f; text-align:center; height:30px; line-height:30px; display:none;}
    .newslist li a:hover{border-color:#f5f5f5; color:#01408f;}
    .newslist li a:hover p{color:#666;}
    .newslist li a:hover span{color:#fff; background:#01408f;}
    .newsinfoshow .contents{overflow:hidden; padding:0rem 10px 3rem 10px;}
}